﻿/* menu */

a.men:link, a.men:visited, a.men:active { 
    text-decoration: none;
    color: #000099; 
}
a.men:hover {color: #ff0000 }



  
.logo {margin: 8px auto 3px 17px;}

.count {margin: 12px auto 3px 10px;}

  
p.item{ font-family: verdana, arial, helvetica;
    font-size: 8pt;
    margin: 2pt 16pt 2pt 10pt;
    border-bottom: #aaaaaa 1px solid;
    line-height:130%
}


p.lastitem{ font-family: verdana, arial, helvetica;
    font-size: 8pt;
    margin: 2pt 15pt 2pt 10pt;
    line-height:130%
}


.blocktitle {
	font-family: verdana, arial, helvetica; 
    margin-top: 10px; 
	padding-left: 13px; 
	font-weight: 900; 
	font-size: 10pt; 
	background: url('/images/bg_block.gif');
	background-repeat: no-repeat;
	color:#585858; line-height:30px; letter-spacing:0em; height:30px; 

}

.blockcontent{
	padding: 0; 
	margin-top: 0px;
	line-height: 20px; 
	font-family: verdana, arial, helvetica; 
	height: 1px
}

.navlinks {
    position:  absolute;
    top: 0px;
    left: 0px;
    padding: 10px;
    width: 150px;
    height: 100%;
    background-color: #f0f0f0;
    background-repeat: repeat-y
}
